#gallery2_home {
    padding: 0px;
	text-align:center;
	background-image:url(../gallery/home-gallery-background.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height: 485px;
	width: 994px;
}
.ad-gallery {
  width: 994px;
}
.ad-gallery .ad-image-wrapper {
  height: 321px;
  width:994px;
  margin:0;  
}

.ad-gallery,.ad-gallery * {
	margin:0;
	padding:0;
}
.ad-gallery .ad-image-wrapper {
	width:100%;
	height:321px;
	margin-bottom:0;
	position:relative;
	overflow:hidden;
}
.ad-gallery .ad-image-wrapper:hover{
	background:none !important;
}

.ad-gallery .ad-image-wrapper .ad-loader {
	position:absolute;
	z-index:10;
	top:48%;
	left:48%;
}
.ad-gallery .ad-image-wrapper .ad-next {
	position:absolute;
	right:0;
	top:0;
	width:25%;
	height:100%;
	cursor:pointer;
	display:block;
	z-index:100;
}
.ad-gallery .ad-image-wrapper .ad-prev {
	position:absolute;
	left:0;
	top:0;
	width:25%;
	height:100%;
	cursor:pointer;
	display:block;
	z-index: 100;
}
.ad-gallery .ad-image-wrapper .ad-prev,.ad-gallery .ad-image-wrapper .ad-next {
	/* Or else IE will hide it */
	background:url(non-existing.jpg)\9
}
.ad-gallery .ad-image-wrapper .ad-image {
	position:absolute;
	overflow:hidden;
	top:9px !important;
	left:0;
	z-index:9;
}
.ad-gallery .ad-image-wrapper .ad-image a img {
	border:0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	position:absolute;
	bottom:0px;
	left:0px;
	padding:7px;
	text-align:left;
	width:100%;
	z-index:2;
	background:url(../gallery/opa75.png);
	color:#000;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true,sizingMethod=scale,src='../gallery/opa75.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
	display:block;
}
.ad-gallery .ad-controls {
	height:20px;
}
.ad-gallery .ad-info {
	float:left;
}
.ad-gallery .ad-slideshow-controls {
	float:right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start,.ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
	padding-left:5px;
	margin-right:20px;
	cursor:pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
	padding-left:5px;
	font-size:0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {
	cursor:default;
	font-style:italic;
}
.ad-gallery .ad-nav {
	width:976px;
	padding: 7px 9px 7px 0;
	float:left;
	position:relative;
	z-index:900;
	background-color:#211819;
	height:64px;
	margin-top: 8px;
}
.ad-gallery .ad-forward,.ad-gallery .ad-back {
	position:absolute;
	top:0;
	height:100%;
	z-index: 10;
}
/* IE 6 doesn't like height:100% */
* html .ad-gallery .ad-forward,.ad-gallery .ad-back {
	height:100px;
}
.ad-gallery .ad-back {
	display:none;
	visibility:hidden;
/*
	cursor:pointer;
	left:-34px;
	top:-220px;
	width:34px;
	display:block;
	background:url(../gallery/ad_scroll_back.png) 0px 50% no-repeat;*/
}
.ad-gallery .ad-forward {
	display:none;
	visibility:hidden;
/*	cursor:pointer;
	display:block;
	right:-34px;
	width:34px;
	top: -220px;
	background:url(../gallery/ad_scroll_forward.png) 0px 50% no-repeat;*/
}
.ad-gallery .ad-nav .ad-thumbs {
	overflow:hidden;
	width:994px;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
	float:left;
	width:9000px;
	list-style:none;
}
.ad-gallery .ad-thumbs li {
	float:left;
}
.ad-gallery .ad-thumbs li a {
	display:block;
	width:100px;
	height:65px;
	padding-left:9px;
}

.first a { padding-left:7px !important; }

.ad-gallery .ad-thumbs li a img {
	display:block;
}
.ad-gallery .ad-thumbs li a.ad-active{
	background-image:url(../gallery/home-gallery-thumb-active-background.png);		
	background-position:left top;
	background-repeat:no-repeat;
}
/* Can't do display none,since Opera won't load the images then */
.ad-preloads {
	position:absolute;
	left:-9000px;
	top: -9000px;
}

.ad-gallery .ad-next {
	position:absolute;
	right:-34px;
	top:140px;
	width:34px;
	height:79px;
	cursor:pointer;
	display:block;
	z-index:100;
	background:url(../gallery/ad_scroll_forward.png) 0px 0px no-repeat;
}
.ad-gallery .ad-prev {
	position:absolute;
	left:-34px;
	top:140px;
	width:34px;
	height:79px;
	cursor:pointer;
	display:block;
	z-index: 100;
	background:url(../gallery/ad_scroll_back.png) 0px 0px no-repeat;
}
